.head_tu{
	width: 100%;
	height: 400px;}
.head_tu img{
	min-width: 1200px;
	height: 400px;}
.ny_nrkuang{
	position: relative;}
.left_nr_nav{
	position: absolute;
	float: left;
	top: -90px;
	width: 200px;
	z-index: 9999;}
.left_nav_kuang{
	width: 198px;
	border: 1px solid #C67520;
	border-top: none;}
.nav_z5{
	display: block;
	font-size: 1rem;
	font-weight: bold;
	letter-spacing: 2px;}
.nav_y5{
	display: block;
	font-size: 12px;}
.left_nav{
	text-align: center;
	font-family: "微软雅黑";
	font-size: 18px;
	color: #333;
	padding-bottom: 10px;
	padding-top: 10px;
	cursor:pointer;}
.left_nav:hover{
	text-align: center;
	font-family: "微软雅黑";
	font-size: 18px;
	color: #C67520;
	padding-bottom: 10px;
	padding-top: 10px;}
.left_nav_kuang ul li span{
	display: block;
	text-align: center;}
.left_nav_head{
	width: 100%;
	background: rgba(198,117,32,0.9);
	color: #fff;
	font-family: "微软雅黑";
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	padding-bottom: 15px;
	padding-top: 15px;}
.left_nav_head span{
	display: block;
	padding-top: 10px;}

.right_nroutkuang{
	width: 970px;
	float: right;
	min-height: 500px;}
.right_on{
	border-bottom: 2px solid #C67520;
	padding-top: 20px;
	padding-bottom: 5px;
	font-size: 14px;
	color: #333;}
.right_on a{
	color: #333;}
.right_on a:hover{
	color: #C67520;}
.rt_nrkuang{
    float: left;
	width: 948px;
	position: relative;
	margin-top: 10px;
	border: 1px solid #ccc;
	min-height: 500px;
	padding: 10px;}

.pb_sys_common .p_no_d{
border: 1px solid #C67520 !important;
background: #C67520 !important;
width:30px;
height:30px;
}
.pb_sys_common .p_t{
border: 1px solid #ccc;
    padding: 5px 8px !important;
    margin: 0px 0px 0px 5px;
    height: 24px;
    -height: auto;
    line-height: 12px;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: middle;
}




/*新闻列表*/
.xwlist{
	position: relative;
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
	padding-top: 10px;
	height: 110px;}
.xwlist_ltu{
	float: left;
	text-align: center;
	width: 130px;
	height: 90px;
	border: 1px solid #ccc;
	padding: 4px;
	overflow: hidden;}
.xwlist_rwz{
	float: right;
	width: 800px;
	height: 90px;
	text-align: left;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;}
.xwlist_rwz h2{
	text-align: left;
	padding: 0;
	margin: 0;
	width: 800px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	color: #333;
	font-weight: bold;
	letter-spacing: 2px;}
.xwlist_rwz h2:hover{
	text-align: left;
	padding: 0;
	margin: 0;
	width: 800px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	color: #C67520;
	font-weight: bold;
	letter-spacing: 2px;}
.xwlist_rwz p{
	margin-top: 5px;
	text-align: left;
	padding-top: 10px;
	margin: 0;
	width: 800px;
	line-height: 20px;
	font-size: 13px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	color: #333;
	text-indent:2em;}
.xwlist_rwz .newsTime{
	float: right;
	margin-top: 5px;
	color: #aaa;}
.xyy{
	position: absolute;
	bottom: 10px;
	width: 948px;
	height: 20px;
	padding: 20px 0 10px 0;
	text-align: center;
	border-top: 1px solid #ccc;}
.xyy a{
	padding: 5px 10px 5px 10px;
	border: 1px solid #ccc;
	color: #333;}
.xyy a:hover{
	padding: 5px 10px 5px 10px;
	border: 1px solid #C67520;
	color: #fff;
	background: #C67520;}
.xyy span{
	padding: 5px 10px 5px 10px;
	border: 1px solid #C67520;
	color: #fff;
	background: #C67520;}


/*图片列表01*/
.picturelist01 li{
	float: left;
	width: 200px;
	border: 1px solid #ccc;
	margin-left: 28px;
	margin-top: 20px;
	text-align: center;}
.picturelist01 li:hover{
	float: left;
	width: 200px;
	border: 1px solid #C67520;
	margin-left: 28px;
	margin-top: 20px;
	text-align: center;}
.list01tukuang{
	width: 200px;
	height: 297px;}
.list01tukuang img{
	width: 200px;
	height: 297px;}
.tubt{
	padding: 10px 5px 10px 5px;
	color: #333;}
.picturelist01 li:hover .tubt{
	padding: 10px 5px 10px 5px;
	color: #fff;
	background: #C67520;}
/*图片列表02*/
.picturelist02 li{
	float: left;
	width: 300px;
	border: 1px solid #ccc;
	margin-left: 10px;
	margin-top: 20px;
	text-align: center;}
.picturelist02 li:hover{
	float: left;
	width: 300px;
	border: 1px solid #C67520;
	margin-left: 10px;
	margin-top: 20px;
	text-align: center;}
.list02tukuang{
	width: 300px;
	height: 185px;}
.list02tukuang img{
	width: 100%;
	height: 100%;}
.tubt02{
	padding: 10px 5px 10px 5px;
	color: #333;}
.tubt02 h3{
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;}
.picturelist02 li:hover .tubt02{
	padding: 10px 5px 10px 5px;
	color: #fff;
	background: #C67520;}
/*图片列表03*/
#cboxOverlay{
	background: rgba(0,0,0,0.8);}
#colorbox{
	padding-bottom: 42px;
    padding-right: 42px;
    display: block;
    position: absolute;
    width: 685px;
    height: 481px;
    top: 402px;
    left: 282.5px;
    opacity: 1;
    cursor: auto;}
#cboxWrapper {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    overflow: hidden;}

/*文章列表*/
.wzbt_kuang{
	text-align: center;
	padding-top: 20px;
	border-bottom: 1px solid #ccc;}
.wzbt_kuang h3{
	font-size: 20px;
	width: 500px;
	margin: auto;
	line-height: 30px;}
.wzbt_kuang span{
	line-height: 50px;}
.wznr_kuang{
	padding: 20px 10px 20px 10px;}
.wznr_kuang p{}
.wznr_kuang table{
	width: 100%;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;}
.wznr_kuang table th, .wznr_kuang table td{
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;}
.wznr_kuang .wznr_kuang{
padding-top:0;
}

/*下载列表*/
.down_list h2{
	color: #333;
	text-align: left;
	margin: 0;
	font-weight: bold;}
.xwlist_rwz h5{
	margin-top: 10px;
	color: #868686;}
.xwlist_rwz h5:hover{
	margin-top: 10px;
	color: #C67520;}
.xwlist_rwz b{
	display: block;
	margin-top: 10px;
	font-size: 18px;
	color: #333;}
.xwlist_rwz i{
	display: block;
	float: left;
	font-style: normal;
	margin-top: 10px;
	font-size: 18px;
	color: #aaa;
	font-size: 12px;}
.xwlist_rwz h{
	color: #C67520;
	font-style: normal;
	display: block;
	float: right;
	padding: 5px 10px 5px 10px;
	border: 1px solid #C67520;}
.xwlist_rwz h:hover{
	color: #fff;
	font-style: normal;
	display: block;
	float: right;
	padding: 5px 10px 5px 10px;
	border: 1px solid #C67520;
	background: #C67520;}